/* _content/CRS/Pages/Account/MyAccount.razor.rz.scp.css */
.loader[b-q86oipafyt] {
    animation: spin-b-q86oipafyt 2s linear infinite;
    border: 9px solid #0dcaf0; /* Light grey */
    border-radius: 50%;
    border-top: 9px solid black; /* Blue */
    display: inline-block;
    display: none;
    height: 9px;
    vertical-align: middle;
    width: 9px;
}

@keyframes spin-b-q86oipafyt {
    0% { transform: rotate(0deg); }

    100% { transform: rotate(360deg); }
}
/* _content/CRS/Pages/Account/Register.razor.rz.scp.css */
@font-face {
  font-family: Calibri;
  panose-1: 2 15 5 2 2 2 4 3 2 4;
}
/* Style Definitions */
p.MsoNormal[b-4dtj47fl01], li.MsoNormal[b-4dtj47fl01], div.MsoNormal[b-4dtj47fl01] {
  margin-top: 0in;
  margin-right: 0in;
  margin-bottom: 8.0pt;
  margin-left: 0in;
  line-height: 107%;
  font-size: 11.0pt;
  font-family: "Calibri",sans-serif;
}

p.MsoHeader[b-4dtj47fl01], li.MsoHeader[b-4dtj47fl01], div.MsoHeader[b-4dtj47fl01] {
  mso-style-link: "Header Char";
  margin: 0in;
  font-size: 11.0pt;
  font-family: "Calibri",sans-serif;
}

a:link[b-4dtj47fl01], span.MsoHyperlink[b-4dtj47fl01] {
  color: #0563C1;
  text-decoration: underline;
}

p.MsoListParagraph[b-4dtj47fl01], li.MsoListParagraph[b-4dtj47fl01], div.MsoListParagraph[b-4dtj47fl01] {
  margin-top: 0in;
  margin-right: 0in;
  margin-bottom: 8.0pt;
  margin-left: .5in;
  line-height: 107%;
  font-size: 11.0pt;
  font-family: "Calibri",sans-serif;
}

p.MsoListParagraphCxSpFirst[b-4dtj47fl01], li.MsoListParagraphCxSpFirst[b-4dtj47fl01], div.MsoListParagraphCxSpFirst[b-4dtj47fl01] {
  margin-top: 0in;
  margin-right: 0in;
  margin-bottom: 0in;
  margin-left: .5in;
  line-height: 107%;
  font-size: 11.0pt;
  font-family: "Calibri",sans-serif;
}

p.MsoListParagraphCxSpMiddle[b-4dtj47fl01], li.MsoListParagraphCxSpMiddle[b-4dtj47fl01], div.MsoListParagraphCxSpMiddle[b-4dtj47fl01] {
  margin-top: 0in;
  margin-right: 0in;
  margin-bottom: 0in;
  margin-left: .5in;
  line-height: 107%;
  font-size: 11.0pt;
  font-family: "Calibri",sans-serif;
}

p.MsoListParagraphCxSpLast[b-4dtj47fl01], li.MsoListParagraphCxSpLast[b-4dtj47fl01], div.MsoListParagraphCxSpLast[b-4dtj47fl01] {
  margin-top: 0in;
  margin-right: 0in;
  margin-bottom: 8.0pt;
  margin-left: .5in;
  line-height: 107%;
  font-size: 11.0pt;
  font-family: "Calibri",sans-serif;
}

span.HeaderChar[b-4dtj47fl01] {
  mso-style-name: "Header Char";
  mso-style-link: Header;
}

.MsoChpDefault[b-4dtj47fl01] {
  font-family: "Calibri",sans-serif;
}

.MsoPapDefault[b-4dtj47fl01] {
  margin-bottom: 8.0pt;
  line-height: 107%;
}
/* Page Definitions */
@page WordSection1 {
  size: 595.3pt 841.9pt;
  margin: 83.65pt 70.85pt 70.85pt 70.85pt;
}

div.WordSection1[b-4dtj47fl01] {
  page: WordSection1;
}
/* List Definitions */
ol[b-4dtj47fl01] {
  margin-bottom: 0in;
}

ul[b-4dtj47fl01] {
  margin-bottom: 0in;
}
/* _content/CRS/Shared/MainLayout.razor.rz.scp.css */
.page[b-drb4lah2ot] {
    display: flex;
    flex-direction: column;
    position: relative;
}

.main[b-drb4lah2ot] { flex: 1; }

.sidebar[b-drb4lah2ot] { background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%); }

.top-row[b-drb4lah2ot] {
    align-items: center;
    background-color: #3a0647;
    border-bottom: 1px solid #3a0647;
    display: flex;
    height: 3.5rem;
    /*justify-content: flex-end;*/
    justify-content: space-between;
}

.top-row[b-drb4lah2ot]  a, .top-row .btn-link[b-drb4lah2ot] {
    white-space: nowrap;
    /*margin-left: 1.5rem;*/
}

.top-row a:first-child[b-drb4lah2ot] {
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-drb4lah2ot] { display: none; }

    /*.top-row.auth {
        justify-content: space-between;
    }*/

    .top-row a[b-drb4lah2ot], .top-row .btn-link[b-drb4lah2ot] { margin-left: 0; }
}

@media (min-width: 641px) {
    .page[b-drb4lah2ot] { flex-direction: row; }

    .sidebar[b-drb4lah2ot] {
        height: 100vh;
        position: sticky;
        top: 0;
        width: 250px;
    }

    .top-row[b-drb4lah2ot] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-drb4lah2ot] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/CRS/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-lhwwux9wq3] { background-color: rgba(255, 255, 255, 0.1); }

.top-row[b-lhwwux9wq3] {
  background-color: rgba(0, 0, 0, 0.4);
  height: 3.5rem;
}

.navbar-brand[b-lhwwux9wq3] {
  font-size: 1.1rem;
  margin-left: 30px;
}

.oi[b-lhwwux9wq3] {
  font-size: 1.1rem;
  top: -2px;
  vertical-align: text-top;
  width: 2rem;
}

.nav-item[b-lhwwux9wq3] {
  font-size: 0.9rem;
  padding-bottom: 0.5rem;
}

.nav-item:first-of-type[b-lhwwux9wq3] {
    padding-top: 1rem;
  }

.nav-item:last-of-type[b-lhwwux9wq3] {
    padding-bottom: 1rem;
  }

.nav-item[b-lhwwux9wq3]  a {
    align-items: center;
    border-radius: 4px;
    color: #d7d7d7;
    display: flex;
    height: 3rem;
    line-height: 3rem;
}

.nav-item[b-lhwwux9wq3]  a.active {
    background-color: rgba(255, 255, 255, 0.25);
    color: white;
}

.nav-item[b-lhwwux9wq3]  a:hover {
    background-color: rgba(255, 255, 255, 0.1);
    color: white;
}

@media (min-width: 641px) {
  .navbar-toggler[b-lhwwux9wq3] { display: none; }

    .collapse[b-lhwwux9wq3] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
/* _content/CRS/Shared/Spinner.razor.rz.scp.css */
.loader[b-u010wrwk5u],
.loader[b-u010wrwk5u]:before,
.loader[b-u010wrwk5u]:after { border-radius: 50%; }

.loader[b-u010wrwk5u] {
    -ms-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    box-shadow: inset 0 0 0 1em;
    color: #0d4cc9;
    font-size: 11px;
    height: 10em;
    margin: 55px auto;
    position: relative;
    text-indent: -99999em;
    transform: translateZ(0);
    width: 10em;
}

.loader[b-u010wrwk5u]:before,
.loader[b-u010wrwk5u]:after {
    content: '';
    position: absolute;
}

.loader[b-u010wrwk5u]:before {
    -webkit-animation: load2 2s infinite ease 1.5s;
    -webkit-transform-origin: 5.1em 5.1em;
    animation: load2-b-u010wrwk5u 2s infinite ease 1.5s;
    /*    background: white;*/
    border-radius: 10.2em 0 0 10.2em;
    height: 10.2em;
    left: -0.1em;
    top: -0.1em;
    transform-origin: 5.1em 5.1em;
    width: 5.2em;
}

.loader[b-u010wrwk5u]:after {
    -webkit-animation: load2 2s infinite ease;
    -webkit-transform-origin: 0.1em 5.1em;
    animation: load2-b-u010wrwk5u 2s infinite ease;
    /*background: white;*/
    border-radius: 0 10.2em 10.2em 0;
    height: 10.2em;
    left: 4.9em;
    top: -0.1em;
    transform-origin: 0.1em 5.1em;
    width: 5.2em;
}

@-webkit-keyframes load2 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load2-b-u010wrwk5u {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/* _content/CRS/Shared/Tooltip.razor.rz.scp.css */
.tooltip-wrapper[b-oxdjovmde6] {
    border-bottom: 1px dotted black;
    cursor: help;
    display: inline-block;
    position: relative;
}

span[b-oxdjovmde6] {
    background-color: #363636;
    border-radius: 6px;
    bottom: 100%;
    color: #fff;
    left: 50%;
    margin-left: -360px;
    padding: 5px 0;
    position: absolute;
    text-align: center;
    visibility: hidden;
    width: 400px;
    z-index: 1;
}

span[b-oxdjovmde6]::after {
    border-color: #555 transparent transparent transparent;
    border-style: solid;
    border-width: 5px;
    content: "";
    left: 50%;
    margin-left: -5px;
    position: absolute;
    top: 100%;
}

.tooltip-wrapper:hover span[b-oxdjovmde6] { visibility: visible; }
